import request from '@/utils/request'

export function getLogisticsPage(data) {
  return request({
    url: '/base-line/page',
    method: 'get',
    params: data
  })
}

export function getLogisticsList(data) {
  return request({
    url: '/base-line/list',
    method: 'post',
    data: data
  })
}

export function getLogisticsById(data) {
  return request({
    url: '/base-line/listById',
    method: 'post',
    data: data
  })
}


export function addLogistics(data) {
  return request({
    url: '/base-line/add',
    method: 'post',
    data: data
  })
}

export function editLogistics(data) {
  return request({
    url: '/base-line/edit',
    method: 'post',
    data: data
  })
}

export function delLogistics(data) {
  return request({
    url: '/base-line/delete',
    method: 'post',
    data: data
  })
}
